Subject: Review: E.T. the Extra-Terrestrial (1982)

From: Eugene Novikov <[email-masked]>
Date: Mon, 13 May 2002 18:28:25 -0000

E.T. The Extra-Terrestrial (1982/2002)
Reviewed by Eugene Novikov
http://www.ultimate-movie.com/

"I'll be... right here."

Starring Henry Thomas, Drew Barrymore, Robert
McNaughton, Dee Wallace Stone, Peter Coyote. Directed
by Steven Spielberg. Rated PG.

E.T. the Extra-Terrestrial, one of my favorite movies,
was rereleased this year with some added footage, and
perhaps more notablyy, some things missing. It's
indicative of our age of limitless political
correctness that Steven Spielberg felt the pressure to
remove guns from FBI agents' hands and replace them
with innocuous walkie-talkies. Had I not known about
the modification, I wouldn't have noticed it, of
course, but as the hoopla about it has been deafening,
the effect is both distracting. Distracting because a
classic has been altered; disturbing because the
director had the need to alter it.

It's Spielberg's movie, of course, and he can do
whatever he wants to it as long as the original is
available to us. It is; in fact, the DVD release will
contain both versions of the movie. In any event, he
rip out half of the scenes and E.T. would still be a
masterpiece, a transcendent film experience that we
have all identified with at one point or another in
our lives. It is a combination of fantasy
wish-fulfillment and poignant alienation (no pun
intended), the former larger than life and the latter
just under the surface. It is because Spielberg was
able to tap into both that the movie endures.

The question everyone asks when E.T. comes up in
conversation is "did you cry?" The first time through,
I bawled like a baby. The second time, ditto. On this
viewing, I didn't get too far past the sniffles during
the Big Scene, but more significantly, I felt a lump
come to my throat at moments that didn't previously
affect me. One such is the scene where Elliot shows
E.T. to his siblings, who approach the unknown with an
uncannily convincing blend of incredulity, fear and
wonder. Another is the Halloween sequence, in which
E.T., covered in a sheet, runs toward a kid dressed up
as Yoda, shouting "Hooooooome."

This is a movie that has no qualms about being
manipulative. The difference between this and the
dreck to which "manipulative" is applied as a
pejorative is that Spielberg is skilled at toying with
the audience's emotions. He earns his sentiment. By
the time the mother of all tear-jerkers comes around
in E.T.'s final scene, I felt that the characters had
completed a monumental, Joseph Campbell quest, that
their hero's journey had won them the right to this
moment, still so geniune after twenty years.

As if to make up for the firearms that are no more,
Spielberg has added an extended sequence involving the
titular alien taking a bath. It's cute, but
distracting; the CGI effects are vastly "superior" to
the puppetry of the rest of the film, and the scene
sticks out like a sore thumb. In any case, I much
prefer E.T.'s static doll face; it's his charm, his
trademark, his claim to fame, and who knows if he
would have remained in our collective psyche had he
been given the super-mobile, humanoid complexion we
see in these fleeting minutes.

E.T. is a cultural phenomenon, with ubiquitous
merchandising, a pretty decent ride at Universal
Studios Florida and about a thousand theatrical
rereleases under its belt. There have been crappy
movies that become brief wonders; then they saturate
the market and leave the building. But when a movie
has stuck around for this long, you know there's
something there. It's that good. 

Grade: A

Up Next: Death to Smoochy

©2002 Eugene Novikov

==========
X-RAMR-ID: 31811
X-Language: en
X-RT-ReviewID: 313577
X-RT-TitleID: 1006389
X-RT-SourceID: 610
X-RT-AuthorID: 1577
X-RT-RatingText: A